Subject: Re: Attendance Adjustment Required
From: Ramananda <[email-masked]>
To: Ashish Tuteja <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Pritish Nandi <[email-masked]>, shefali magan <[email-masked]>, Varun Kamal <[email-masked]>, admin <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 2 Jul 2015 13:16:58 +0530 (IST)

Hello Ashish, 

I missed to include the changes made on 15th and 27th June'2015 

15th June 2015 (Monday) 
Rahul -PKR - shift from 7am-7pm - due to Romesh absent and 13hr 30 mins shift earlier. 

27th June ( Saturday ) 
Ramananda - 6am-6pm as Prem finished at 6am from Earlier shift (26th June) 
Prem - 6pm-6am - call in as my back-up since I finished at 6pm 

regards, 
MRSingh 

From: "Ashish Tuteja" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Moringathem Ramananda Singh" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "shefali magan" <[email-masked]>, "Varun Kamal" <[email-masked]>, "admin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, July 2, 2015 10:44:45 AM 
Subject: Re: Attendance Adjustment Required 

Hello Sir, 

I need shift update for June'2015, I believe you sent for the month of May'2015 

Regards 
Ashish Dabral 

From: "subir" <[email-masked]> 
To: "ramananda" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "shefali magan" <[email-masked]>, "Varun Kamal" <[email-masked]>, "admin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, June 1, 2015 8:26:40 PM 
Subject: Re: Attendance Adjustment Required 

FYI 

From: "Ramananda " <[email-masked]> 
To: "ashish" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "shefali magan" <[email-masked]>, "Varun Kamal" <[email-masked]>, "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, June 1, 2015 1:37:02 PM 
Subject: Re: Attendance Adjustment Required 

Hello Ashish, 

Attached is the shift update. 

Regards, 
MRSingh 

From: "Ashish Tuteja" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>, "shefali magan" <[email-masked]>, "Varun Kamal" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, May 30, 2015 6:36:42 PM 
Subject: Attendance Adjustment Required 

Hi All, 

Please send me attendance adjustment for the month of May '2015 

Regards 
Ashish Dabral